
/* Class = "NSWindow"; title = "Co je GuideLiner"; ObjectID = "5"; */
"5.title" = "Co je GuideLiner";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "30"; */
"30.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "31"; */
"31.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Registrováno pro:"; ObjectID = "32"; */
"32.title" = "Registrováno pro:";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "33"; */
"33.title" = "Small System Font Text";

/* Class = "NSButtonCell"; title = "Zavřít"; ObjectID = "34"; */
"34.title" = "Zavřít";

/* Class = "NSButtonCell"; title = "Registrovat"; ObjectID = "35"; */
"35.title" = "Registrovat";

/* Class = "NSTextFieldCell"; title = "Překlad: Petr Jandík"; ObjectID = "36"; */
"36.title" = "Překlad: Petr Jandík";

/* Class = "NSTextField"; 37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "https://www.dsd.net/prod/mac/guideliner.php?lan=cs"; ObjectID = "37"; */
"37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "https://www.dsd.net/prod/mac/guideliner.php?lan=cs";

/* Class = "NSTextFieldCell"; title = "www.DSD.net"; ObjectID = "38"; */
"38.title" = "www.DSD.net";

/* Class = "NSTextField"; 39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "mailto:guideliner@dsd.net"; ObjectID = "39"; */
"39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "mailto:guideliner@dsd.net";

/* Class = "NSTextFieldCell"; title = "eMail: guideliner@dsd.net"; ObjectID = "40"; */
"40.title" = "eMail: guideliner@dsd.net";
